body {
    background: #ededed;
    color: #1a1a1a;
    font-family: "Libertinus Serif", serif;
    font-style: normal;
    margin: 0 1.1em;
}
a:visited {
    color: #7d238b;
}
a:hover {
    color: #0d5939;
}
a:active {
    color: #0d5939;
}

h1, h2, header address {
    text-align: center;
}

header {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

h1 {
    margin-bottom: 0.5rem;
}

h3 {
    margin: 0;
}

#summary {
    text-align: center;
    margin-bottom: 0;
}

#technologiesList {
    list-style-type: none;
    padding-inline-start: 0;
}

#technologiesList li {
    padding-bottom: .3em;
}

header {
    border-bottom: 1px solid #222;
    padding-bottom: .8em;
}

section, aside {
    margin-bottom: 1.1em;
}

.org {
    display: flex;
    align-items: center;
    gap: 0.5em;
}

.org-and-date {
    line-height: 1.35em;
}

.title-and-date {
    display: flex;
    align-items: center;
    gap: 0.6em;
}

.title {
    font-weight: 700;
}

.school-name, .project-name {
    font-weight: 700;
}

.project-link {
    font-style: italic;
}

#education, #projects {
    line-height: 1.3;
}

.accomplishments {
    line-height: 1.3;
}

.accomplishments ul {
    margin-top: 0.6em;
    padding-inline-start: 1em;
}

.accomplishments li {
    margin-bottom: 0.4em;
}

#sidebar {
    grid-row-start: 1;
}

@media screen {
    .one-line .org {
	display: inline;
    }

    .one-line address {
	display: inline;
    }
}

@media screen and (min-width: 52em) {
    header {
	margin-bottom: 1.5rem;
	flex-direction: row;
	align-items: center;
    }

    .contact {
	width: 100%;
    }

    #summary {
	line-height: 1.4;
    }

    h1 {
	margin-top: 0.5rem;
    }

    body {
	margin: .4em 2em;
    }

    h2 {
	margin-top: 0;
    }

    #technologiesList li {
	padding-bottom: .8em;
    }

    #colContainer {
	column-gap: 3em;
	display: grid;
	grid-template-columns: 17em 1fr;
    }

    #experience {
	grid-column: 2;
	grid-row-start: 1;
    }

    .accomplishments ul {
	padding-inline-start: 2.5em;
    }

    #education {
	margin-bottom: 3.2em;
    }
}

@media screen and (min-width: 68em) {
    body {
	margin: .4em 7em;
    }

    #colContainer {
	grid-template-columns: 19em 1fr;
    }

    .one-line .org {
	display: flex;
    }
}

@media screen and (min-width: 82em) {
    body {
	margin: .4em auto;
	max-width: 56em;
    }
}

@media screen and (prefers-color-scheme: dark) {
    body {
	background: #1a1a1a;
	color: #ededed;
    }
    header {
	border-bottom-color: #ededed;
    }
    a {
	color: #a6a6f2;
    }
    a:visited {
	color: #ee9696;
    }
    a:hover {
	color: #14d286;
    }
    a:active {
	color: #14d286;
    }
}

@media print {
    a, a:visited, a:hover, a:active {
	color: #000;
	text-decoration: none;
    }

    header {
	display: flex;
	flex-direction: row;
	margin-bottom: 0.8rem;
	align-items: center;
    }

    h1 {
	margin-top: 0;
    }

    .contact {
	width: 125%;
    }

    body {
	margin: 0;
	font-size: .95em;
    }

    #colContainer {
	column-gap: 1em;
	display: grid;
	grid-template-columns: 16em 1fr;
    }

    #summary {
	margin-bottom: 0;
    }

    #summary p {
	margin: 0 0 .3em;
    }

    h1, h2 {
	margin: 0 0 .4em;
    }

    header h1 {
	margin-bottom: 0.2em;
    }

    #technologiesList li {
	padding-bottom: .4em;
    }

    #experience {
	grid-column: 2;
    }

    #other {
	margin-bottom: 0;
    }

    .job {
	margin-bottom: .5em;
    }

    .job:last-child {
	margin-bottom: 0;
    }

    .accomplishments {
	line-height: 1.2;
    }

    .accomplishments ul {
	margin-block-start: .1em;
	margin-block-end: .1em;
    }

    .accomplishments li {
	margin-bottom: 0;
    }

    #technologiesList {
	margin-top: 0;
    }

    #education {
	margin-bottom: 2em;
    }

    #experience {
	margin-bottom: 0;
    }

    .title-and-date {
	line-height: 1.15;
    }

    .one-line {
	letter-spacing: -0.35px;
	margin-bottom: .4em;
    }

    .one-line .org {
	gap: 0.3em;
    }
}
